/*
Theme Name: St. Johns Riverkeeper
Template: Divi
Author: Wingard
Author URI: https://wearewingard.com
Version: 1.0.1550022837
Updated: 2019-04-11 01:53:57
*/

/** GLOBAL ***/

@font-face {
  font-family: 'NeutraText-BookAlt';
  font-style: normal;
  font-weight: normal;
  src: local('NeutraText-BookAlt'), url('/wp-content/themes/divi-child/assets/fonts/neutra-text/neutra-text-alt.woff') format('woff');
}

@font-face {
  font-family: 'NeutraText-Light';
  font-style: normal;
  font-weight: normal;
  src: local('NeutraText-Light'), url('/wp-content/themes/divi-child/assets/fonts/neutra-text/neutra-text-light.woff') format('woff');
}

@font-face {
  font-family: 'NeutraTextTF-Book';
  font-style: normal;
  font-weight: normal;
  src: local('NeutraTextTF-Book'), url('/wp-content/themes/divi-child/assets/fonts/neutra-text/neutra-text-tf.woff') format('woff');
}

@font-face {
  font-family: 'NeutraText-Bold';
  font-style: normal;
  font-weight: normal;
  src: local('NeutraText-Bold'), url('/wp-content/themes/divi-child/assets/fonts/neutra-text/neutra-text-bold.woff') format('woff');
}

@font-face {
  font-family: 'NeutraText-BoldItalic';
  font-style: normal;
  font-weight: normal;
  src: local('NeutraText-BoldItalic'), url('/wp-content/themes/divi-child/assets/fonts/neutra-text/neutra-text-bold-italic.woff') format('woff');
}

body {
  font-family: "NeutraText-BookAlt",Arial,sans-serif !important;
}

body .et_pb_button {
  color: #ffffff;
}

body .et_pb_button.sjr-white-outline {
  background: transparent;
  background-color: rgba(255, 255, 255, 0);
  border-color: #ffffff !important;
}

body .et_pb_button.sjr-white-outline:hover {
  background: #ffffff !important;
  color: #055a79 !important;
  border-color: #ffffff !important;
}

h2 {
  font-size: 30px !important;
  font-weight: bold;
  text-transform: uppercase;
}

h3 {
  font-size: 25px !important;
  font-weight: bold;
}

h4 {
  font-size: 22px !important;
  font-weight: bold;
}

.h1 {
  font-size: 62px !important;
  text-transform: capitalize;
  font-weight: 400;
}

@media screen and (max-width: 980px) {
  .h1,
  .sjr-interior-hero h1  {
    font-size: 46px !important;
  }
}


@media screen and (max-width: 520px) {
  .page-id-556 .sjr-interior-hero h1 strong {
    display: block;
  }
}



ul li {
  position: relative;
  list-style-type: none;
}

li:before {
  content: '';
  color: #055a79;
  width: 5px;
  height: 5px;
  background: #055a79;
  border-radius: 100%;
  position: absolute;
  top: 9px;
  left: -15px;
}

.et_pb_divider:before {
  top: 50%;
}

.sjr-top-header-cta {
  display: block;
  padding-bottom: 1em !important;
  padding-right: 30px;
}

.sjr-hide {
  display: none;
}

#top-header .container {
  padding-top: 1em !important;
}

#top-header button {
  position: absolute;
  top: 12px;
  right: 0;
  background-image: url(/wp-content/themes/divi-child/assets/images/close.svg);
  background-size: 12px;
  width: 12px;
  height: 12px;
  background-color: transparent;
  background-color: rgba(255, 255, 255, 0);
  border: none;
  background-repeat: no-repeat;
}

#top-header,  
header,
.sjr-hide-top-header,
.sjr-move-main-header {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}

.sjr-hide-top-header {
  display: none;
}

.sjr-move-main-header {
  top: 0 !important;
}

.logged-in .sjr-move-main-header {
  top: 32px !important;
}

button:hover {
  cursor: pointer;
}

footer .footer-widget:first-of-type img {
  width: 100% !important;
}

#footer-widgets .footer-widget p,
#footer-widgets .footer-widget a, 
#footer-widgets .footer-widget li a, 
#footer-widgets .footer-widget li a:hover {
  color: #ffffff !important;
}

footer .et_pb_widget ul li {
  margin-bottom: 0;
}

footer .widget_nav_menu {
  border-left: 1px solid rgba(255, 255, 255, 0.25);
}

footer .footer-widget .et-social-icons li:first-of-type {
  margin-left: 0;
  padding-left: 0 !important;
}

footer .footer-widget .et-social-icons {
  float: none;
  text-align: left;
}

footer .footer-widget .et-social-icons li {
  margin-left: 0;
}

#footer-widgets .footer-widget li:before,
form li:before {
  display: none;
}

footer .copyright {
  clear: both;
  padding-top: 40px;
  line-height: 1.5;
  font-size: small;
}

footer .widget_custom_html p {
  padding-bottom: 0 !important;
}

#footer-bottom {
  display: none;
}

.sjr-hp-hero {
  position: relative;
  overflow: hidden;
}

.sjr-hp-hero:before {
  content: '';
  background-color: rgba(0, 0, 0, 0.3)!important;
  position: absolute;
  height: 110%;
  width: 110%;
  z-index: 9;
  top: 0;
  left: 0;
  border-radius: 0;
}

.home #page-container {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

.sjr-hp-hero {
  height: 100vh
}

.sjr-hp-hero .et_pb_row {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  z-index: 9;
}

.sjr-hp-intro p {
  font-size: 30px;
  line-height: 1.3;
}

.sjr-hp-icon-callout .et_pb_image_wrap {
  text-align: center;
}

.sjr-hp-icon-callout img {
  max-width: 100px;
}

.sjr-hp-icon-callout h2 {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
}

@media screen and (min-width: 981px) {
  .sub-menu:before,
  .sjr-bottom-cta .et_pb_column:first-of-type:after,
  .sjr-bottom-cta.sjr-push-pull .et_pb_column:last-of-type:after {
    content: '';
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
  }

  .sub-menu:before {    
    background: url(/wp-content/themes/divi-child/assets/images/up-arrow-gray.svg);
    height: 30px;
    max-width: 30px;
    top: -17px;
    left: 20px;
    z-index: 99;
  }

  .sub-menu .sub-menu:before {    
    content: '';
    background: none;
  }

  .sjr-bottom-cta .et_pb_column:first-of-type:after {
    background-image: url(/wp-content/themes/divi-child/assets/images/left-arrow-gray.svg);
    height: 40px;
    max-width: 40px;
    right: -20px;
    top: calc(50% - 20px);
  }

  .sjr-bottom-cta.sjr-push-pull .et_pb_column:first-of-type:after {
    display: none;
  }

  .sjr-bottom-cta.sjr-push-pull .et_pb_column:last-of-type:after {
    background-image: url(/wp-content/themes/divi-child/assets/images/right-arrow-gray.svg);
    height: 40px;
    max-width: 40px;
    right: -39px;
    top: calc(50% - 20px);
  }

}

.sjr-hp-icon-callout:after {
  content: '';
  position: absolute;
  background-image: url(/wp-content/themes/divi-child/assets/images/down-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  height: 40px;
  width: 100%;
  max-width: 40px;
  bottom: -39px;
  left: calc(50% - 20px);
  z-index: 99;
}

.sjr-hp-slider .et_pb_slider .et_pb_slide {
  padding: 60px 0;
}

.sjr-bottom-cta .et_pb_row {
  background: #718473;
}

.sjr-bottom-cta .et_pb_column:first-of-type {
  margin-right: 0;
}

.sjr-bottom-cta .et_pb_column:first-of-type {
  min-height: 300px;
}

@media screen and (min-width: 981px) {
  .sjr-bottom-cta .et_pb_column {
    width: 50%;
  }

  .sjr-bottom-cta .et_pb_column:last-of-type .et_pb_module,
  .sjr-bottom-cta .et_pb_column:last-of-type .et_pb_button_module_wrapper {
    max-width: 540px;
  }
}

.sjr-bottom-cta .et_pb_column:last-of-type .et_pb_module {
  margin-right: auto;
  padding-left: 5.5%;
  padding-top: 80px;
}

.sjr-bottom-cta .et_pb_column:last-of-type .et_pb_button_module_wrapper {
  padding-top: 0;
  padding-bottom: 80px;
}

@media screen and (max-width: 980px) {
  .sjr-bottom-cta .et_pb_column:first-of-type {
    float: none;
  }

  .sjr-bottom-cta .et_pb_column:last-of-type {
    max-width: 80%;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto !important;
    float: none;
  }
}

.sjr-bottom-cta p {
  font-size: 30px;
  line-height: 1.3;
  color: #ffffff;
}

@media screen and (min-width: 981px) {

  .sjr-bottom-cta.sjr-push-pull .et_pb_column:first-of-type,
  .sjr-bottom-cta.sjr-push-pull .et_pb_column:last-of-type {
    width: 50%;
  }

  .sjr-bottom-cta.sjr-push-pull .et_pb_column:first-of-type {
    margin-right: 0;
    left: 50%;
  }

  .sjr-bottom-cta.sjr-push-pull .et_pb_column:last-of-type {
    right: 50%;
  }

  .sjr-bottom-cta.sjr-push-pull .et_pb_column:last-of-type .et_pb_module,
  .sjr-bottom-cta.sjr-push-pull .et_pb_column:last-of-type .et_pb_button_module_wrapper {
    max-width: 540px;
    margin-left: auto;
    margin-right: 0;
    padding-right: 5.5%;
  }

}

.sjr-slider-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 300px;
  margin-bottom: 20px;
}

.slide-content {
  padding: 20px;
}

.js-slick-slider h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 900;
}

.js-slick-slider a {
  color: #393939;
}

.slick-prev.slick-arrow,
.slick-next.slick-arrow {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  height: 50px;
  width: 50px;
  position: absolute;
  z-index: 99999;
}

.slick-prev.slick-arrow {
  background: url(/wp-content/themes/divi-child/assets/images/prev-arrow.svg) !important;
  left: -60px;
}

.slick-next.slick-arrow {
  background: url(/wp-content/themes/divi-child/assets/images/next-arrow.svg) !important;
  right: -60px;
}

@media screen and (max-width: 520px) {
  .slick-prev.slick-arrow {
    left: -35px;
  }

  .slick-next.slick-arrow {
    right: -35px;
  }
}

.slick-prev:before, .slick-next:before {
  display: none;
}

.slick-dots li:before {
  display: none;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #135a79;
}

.tribe-events-event-image {
  padding-bottom: 20px;
}

.tribe-events-pg-template {
  padding: 60px 0;
}

h3.tribe-events-month-event-title {
  font-size: 18px !important;
}

.sjr-img-border {
  padding: 20px;
  border: 1px solid #283c83;
}

@media screen and (min-width: 981px) {
  .sjr-push-pull .et_pb_column:first-of-type {
    left: 53.73485569%;
    margin-right: 0;
  }

  .sjr-push-pull .et_pb_column:last-of-type {
    right: 47.25%;
  }
}

.sjr-sticky li {
  list-style-type: none;
}

.sjr-sticky a,
.sjr-custom-nav a,
.sjr-custom-nav .river-friendly-nav li.menu-item a {
  font-weight: bold;
}

.sjr-sticky a:hover,
.sjr-sticky a.is-active,
.sjr-custom-nav .river-friendly-nav li.menu-item a.is-active {
  color: #708472;
}

.sjr-custom-nav a[aria-current="page"] {
  color: #708472;
}

.page-id-148 .sjr-sticky a.is-active, 
.page-id-155 .sjr-sticky a.is-active {
  color: #055a79 !important;
}

.sjr-sticky li:before,
nav li:before {
  width: 0;
  height: 0;
}

.et_section_specialty ul {
  padding-bottom: 0;
}

#sjr-river-history ul,
.sjr-ul {
  padding-bottom: 1em !important;
}

.gform_button.button {
  background: #055a79;
  border-color: #055a79;
  border-radius: 50px;
  padding: 10px 20px;
  color: #fff;
  font-weight: bold;
  background-position-x: 90%;
  background-position-y: center;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.gform_wrapper .gform_footer input.button:hover {
  cursor: pointer;
  background: #718473;
  border: 2px solid #718473;
  background-image: url(http://ameliaislandma.wpengine.com/wp-content/themes/divi-child/assets/images/arrow-right.svg);
  background-position-x: 90%;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: 10px;
  padding: 9px 35px 9px 20px;
}

.sjr-overflow-auto {
  overflow:auto;
  margin-top: 1em;
}

.sjr-overflow-auto table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

.sjr-overflow-auto th, 
.sjr-overflow-auto td {
  text-align: left;
  padding: 6px 15px !important;
}

.sjr-overflow-auto tr:nth-child(even) {
  /*background-color: #f2f2f2*/
  border-top: 1px solid #ddd;
}

.post-type-archive-newsletters .et_pb_row {
  width: 100%;
}

.post-type-archive-newsletters .et_pb_section {
  padding-top: 0;
}

.post-type-archive-newsletters .sjr-interior-hero {
  padding-top: 54px;
}

/*@media (min-width: 981px) {
  .post-type-archive-newsletters #left-area {
      width: 69.125%;
  }
  
  .post-type-archive-newsletters #sidebar {
    float: left;
    width: 30.875%;
  }

  .post-type-archive-newsletters.et_right_sidebar #main-content .container:before {
    right: 30.875%!important;
  }
}*/

.sjr-newsletters {
  padding-top: 0 !important;
}

.sjr-preview-image {
  display: block;
  float: left;
  padding-right: 20px;
}

.sjr-preview-image img {
  max-width: 100px;
}

.sjr-newsletter-info {
  float: left;
}

.sjr-width-adjust {
  width: 65%;
}

.sjr-report .sjr-overflow-auto tr td {
  width: 75%;
}

.sjr-report .sjr-overflow-auto tr td:nth-child(2) {
  min-width: 160px;
}

@media screen and (max-width: 520px) {

  .sjr-overflow-auto tr:nth-child(odd) {
    border-top: 1px solid #ddd;
  }

  .sjr-overflow-auto tr:nth-child(1) {
    border-top: 0px solid #ddd;
  }

  .entry-content tr td {
    border-top: 0px solid #eee;
  }

  .sjr-report .sjr-overflow-auto tr td {
    width: 100%;
  }

  .sjr-report .sjr-overflow-auto tr td:nth-child(1) {
    font-weight: bold;
  }

  .sjr-report .sjr-overflow-auto tr td:nth-child(2) {
    min-width: 100%;
    padding-top: 0 !important;
  }

  .sjr-report .sjr-overflow-auto table,
  .sjr-report .sjr-overflow-auto tbody,
  .sjr-report .sjr-overflow-auto tr,
  .sjr-report .sjr-overflow-auto td {
    display: block;
  }
}

/*.sjr-river-friendly-content .et_pb_column.sjr-sticky {
  left: 64.833% !important;
  margin-right: 0 !important;
  padding-left: 5.5%;
}

.sjr-river-friendly-content .et_pb_column:last-of-type {
  right: 34.167%;
}*/

@media only screen and (max-width: 767px) {
  .et_pb_module.et_pb_code {
    display: block !important;
  }
}

.sjr-custom-mobile-nav {
  display: none;
}

@media screen and (max-width: 980px) {
  .sjr-custom-mobile-nav {
    display: block;
  }

  .sjr-river-friendly-content .sjr-sticky  {
    display: none;
  }
}

.sjr-custom-mobile-nav .river-friendly-nav {
  padding-left: 0;
}

.sjr-pre-footer form label {
  font-size: 30px !important;
  text-transform: uppercase;
  text-align: left;
  padding-bottom: 20px !important;
}

.sjr-pre-footer #mc_embed_signup form {
  text-align: left !important;
  padding: 0px 0 10px 0;
}

.sjr-pre-footer #mc_embed_signup input.email {
  border-radius: 50px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  height: 50px;
  padding: 0 1em;
  width: 70%;
}

.sjr-pre-footer #mc_embed_signup .button {
  background: #135a79;
  border-radius: 50px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  height: 50px;
  font-weight: bold;
  font-size: 18px;
}

.sjr-pre-footer .clear {
  position: relative;
  left: -5px;
  display: inline-block !important;
  clear: none;
  width: 28% !important;
}

.sjr-news-wrapper {
  text-align: center;
}

.sjr-news-wrapper img {
  max-width: 120px;
  margin-bottom: 30px;
}

.sjr-news-wrapper h2 {
  margin-bottom: 10px;
}

.page-template-page-news .et_pb_row {
  width: 100%;
}

.page-template-page-news .sjr-news-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  flex: 3 0 100%;
}

.page-template-page-news .sjr-news-list li {
  position: relative;
  list-style-type: none;
  margin: 0 14px 30px;
  width: 30%;
  border: 1px solid #dedede;
  padding: 30px;
  background-color: #ffffff; 
}

.page-template-page-news .sjr-news-list li:before {
  height: 0;
  width: 0;
}

@media screen and (max-width: 1050px) {
  .page-template-page-news .sjr-news-list li {
    width: 40%;
  }
}

@media screen and (max-width: 767px) {
  .page-template-page-news .sjr-news-list li {
    width: 100%;
  }
}

#tribe-bar-views li.tribe-bar-views-option:before {
  content: '';
  width: 0;
}

.mtsnb {
  z-index: 99999;
}

#id_2611b8ce-b881-432e-8071-c9e6d8e3bc67 {
    background-color: rgba(255, 255, 255, 0) !important;
    background: transparent !important;
}

.sli-form input[type="text"] {
  background-color: #ffffff !important;
  border-width: 1px !important;
}

#id_fd66282f-8ff3-4931-95c2-9268ef32c8b9 .sli-step-navigation-steps .sli-step-navigation-step .sli-step-label {
  color: #393939 !important;
}

.sli-widget .sli-element p {
  font-size: 18px;
}

.sli-widget *,
.sli-widget .sli-element p {
  font-family: "NeutraText-BookAlt",Arial,sans-serif !important;
}

.sli-donation-amountblock ul.sli-style-button .sli-amount-label.sli-small {
  box-shadow: none;
  border-radius: 50px;
}

ul.sli-style-button .sli-input-group .sli-input.sli-input-group-field {
  border-top-right-radius: 50px !important;
  border-bottom-right-radius: 50px !important;
}

.sli-raised.sli-small, .sli-raised.sli-expand {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-radius: 50px !important;
  font-size: 18px !important;
  font-weight: bold !important;
}

.cool-timeline.white-timeline .timeline-year,
.meta-details,
.timeline-main-title, 
.wpgmza_gd,
#sidebar li:before,
ol li:before,
.page-numbers {
  display: none!important;
}

.cool-timeline .timeline-post .timeline-content {
  background: #eeeeee !important;
}

.cool-timeline .timeline-post .timeline-content h2.content-title, .ctl-popup-content h2 {
  font-weight: bold!important;
}

.cool-timeline.white-timeline .timeline-post.even .icon-dot-full, .cool-timeline.one-sided.white-timeline .timeline-post.even .icon-dot-full,
.cool-timeline .content-title,
.cool-timeline.white-timeline .timeline-post.odd .icon-dot-full, .cool-timeline.one-sided.white-timeline .timeline-post .icon-dot-full {
  background: #135a79!important;
}

.cool-timeline.white-timeline .timeline-post.even .timeline-content .content-title:before {
  border-right-color: #135a79!important;
}

.cool-timeline.white-timeline .timeline-post.odd .timeline-content .content-title:before {
  border-left-color: #135a79!important;
}

@media screen and (max-width: 980px) {
  .cool-timeline.white-timeline .timeline-post.odd .timeline-content .content-title:before {
    border-left-color: rgba(19, 90, 121, 0)!important;
  }
}

@media screen and (max-width: 860px) {
  .cool-timeline.white-timeline .timeline-post.odd .timeline-content .content-title:before {
      border-right-color: #135a79 !important;
  }

  .ultimate-style .timeline-post .timeline-content .content-title:before, .ultimate-style .timeline-post.even .timeline-content .content-title:before {
    top: 12px !important;
  }

  .cool-timeline .timeline-post .icon-dot-full, .cool-timeline .timeline-post .icon-dot-full-white {
    margin: 16px 0 0 6px !important;
  }
}

.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
  border-color: #718473;
}

.et-search-form,
span.et_close_search_field,
.container.et_search_form_container.et_pb_search_visible,
.et_search_outer {
  z-index: 1 !important;
}

#et_mobile_nav_menu,
.mobile_nav.closed,
.et_pb_menu_visible #et_search_icon:before, .et_pb_menu_visible #top-menu, .et_pb_menu_visible .mobile_menu_bar {
  z-index: 999 !important;
}

.et-search-form input {
  right: -10px !important;
  top: 3px !important;
}

.et_right_sidebar #sidebar {
  font-size: 16px;
  line-height: 1.5;
}

@media screen and (max-width: 980px) {
  .pagination {
    margin-bottom: 40px;
  }
}

.sjr-ordered-list p {
  margin:0; 
  padding-bottom: 20px;
  padding-left: 40px;
  counter-increment: section;
  position: relative;
}

.sjr-ordered-list p:nth-child(even):before,
.sjr-ordered-list p:nth-child(odd):before {
  content: counter(section);
  right: 100%; 
  margin-right: -30px;
  position: absolute;
  border-radius: 50%;
  padding: 2px 10px 18px 10px;
  height: 10px;
  width: 10px;
  background-color: #055a79;
  text-align:center;
  color: white;
  font-size: 110%;
}

.sjr-ordered-list p:nth-child(even),
.sjr-ordered-list p:nth-child(odd) {
  margin-right: 30px; 
  padding-right: 0;
}

/*.sjr-advocacy-card-section .et_pb_column {
  background: #135a79 !important;
}

.sjr-advocacy-card-text {
  padding: 20px;
}

.sjr-advocacy-card-text a {
  color: #ffffff;
}*/

.divibars-close span {
  font-family: auto;
}

.sjr-sidebar-nav-link {
  text-transform: capitalize;
}

.et_pb_gallery_pagination .page:before,
.et_pb_gallery_pagination .next:before,
.et_pb_gallery_pagination .prev:before {
  display: none;
}

.et_overlay:before {
  color: #135a79;
}

.mobile_menu_bar:before {
  color: #ffffff !important;
}

.divibars {
  padding: 0 65px 0 55px;
}

.divibars a {
  color: #ffffff;
  text-decoration: underline;
} 

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
  background-color: #718473;
}

#tribe-bar-form .tribe-bar-submit input[type=submit],
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
  background-color: #055a79;
}

.tribe-events-calendar thead th {
  background-color: #055a79;
  border-left: 1px solid #055a79;
  border-right: 1px solid #055a79;
}

.sjr-newsletters-intro {
  padding-bottom: 0 !important;
}

.archive h1 {
  font-weight: bold;
}

.tribe-event-description p {
  font-size: 14px;
  padding-bottom: 10px !important;
}

@media screen and (max-width: 980px) {
 
 .mobile_nav.closed .select_page {    
    display: none;
 }
  
  /* NESTING MOBILE MENU SETTINGS */
  #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
  }

  #top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
  #et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
    content: '5'; 
  }

  #main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
    position: relative; 
  }

  #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
    position: absolute;
    background-color: rgba(0,0,0,0.03);
    z-index: 1;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    top: 6px;
    right: 10px;
    cursor: pointer;
    text-align: center;
  }

  #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
    background-color: rgba(0,0,0,0.1);
  }

  #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 36px;
    font-size: 22px;
    text-transform: none;
    speak: none;
    content: '\33';
    color: #ffffff;
    z-index: 1;

  }

  /*#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
    content: '' !important;
    background-image: url(/wp-content/themes/divi-child/assets/images/close-blue.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px;
    width: 10px;
    height: 10px;
    display: block;
    margin: 0 auto;
    padding: 28px 5px 0 5px;
    z-index: 9;
  }*/

  #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
    display: none !important;
    padding-left: 0;
  }

  #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
    display: block !important;
    background-color: #718473;
  }

  #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu ul.sub-menu {
    background-color: rgba(0, 0, 0, 0.1)
  }

   #main-header #mobile_menu.et_mobile_menu li li {
    padding-left: 0;
  }

  #main-header #mobile_menu.et_mobile_menu li a, 
  #main-header #mobile_menu.et_mobile_menu li li a,
  #main-header #mobile_menu.et_mobile_menu li li li a {
    padding-left: 20px;
    padding-right: 20px;
  }

  #main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
    padding-right: 20px;
  }

  #main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    font-weight: inherit;
  }

  #main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
    font-weight: bolder;
  }
}

.et_header_style_left #logo, .et_header_style_split #logo {
  max-width: 210px;
}

@media screen and (max-width:1080px) and (min-width:400px)  {
  #top-menu li {
    padding-right: 10px;
  }
}

.divibars-body p {
  padding-top: 8px;
  padding-bottom: 5px !important;
}

.et-db .et-boc div.et_pb_section.sjr-interior-hero,
div.et_pb_section.sjr-interior-hero  {
  background-blend-mode:multiply !important;
  background-position:top center !important;
}

.sjr-blog-section .et_pb_blog_grid .et_pb_post {
  border: 0px solid #d8d8d8;
  padding: 0;
}

.sjr-blog-section  .et_pb_image_container {
  margin: auto;
}

.slick-dots li button {
  display: none;
}

.archive-year {
  list-style-type: none;
}
